/*Merchants--Use this file to make any edits that you wish to override styles in the main stylesheets. By making edits to this CSS file, your styles applied here will cascade and overwrite styles in the main CSS files. This will allow you to replace the entire contents of the main stylesheets should it become necessary to update those to fix styling issues with the themes without losing any of your custom styles.*/

.ys_primary{ background:#ce1700;color:#e9e9e4;font:bold 11px Arial,verdana,sans-serif;padding:1px 5px;text-align:center;cursor:pointer; display:inline; margin-top:10px;}

#welcometext h2 {
  font: normal 20px times;
  color: #146894;
  margin: 0px 0px 5px;
}

#welcomeTable {
  margin-top: 5px;
  margin-bottom: 3px;
  width: 614px;
}

#focusTable {
  width: 718px !important;
  margin-top: -13px;
}

.focusCell {
  padding: 0px !important;
  float: normal;
  text-align: center;
}

.focusCell p {
  width: 100%;
  margin: 0px !important;
  border-bottom: solid 0px #84b3d7;
  text-align: center;
}

.focusCell img {
  margin: 5px;
}

.focusCell p a:link, .focusCell p a:visited {
  font: bold 11px arial;
  padding: 3px 0px;
  color: #146894;
  text-decoration: none;
  white-space: nowrap;
  display: block;
}

.focusCell p a:hover {
  text-decoration: underline;
}

#slogan {
  text-align: left;
  margin: 0px !important;
  padding: 0px 3px;
  float: left;
}

#slogan a:link, #slogan a:visited {
  font: bold 14px tahoma;
  text-decoration: none;
  color: #5c5c5e;
}

#callus {
  width: 165px;
  font-size: 11px;
}

.FocuscellDiver {
  background: url(/lib/yhst-19763809846115/focus-diver.gif) top center repeat-y;
}

#linksYouLike {
  border: solid 1px #84b3d7;
  padding: 5px 10px 10px;
  margin: 10px 6px 10px 0px;
}

#linksYouLike label {
  display: block;
  text-align: center;
  font: bold 13px arial;
  color: #84b3d7;
  margin-bottom: 5px;
}

#linksYouLike td {
  padding: 0px 5px
}

#linksYouLike td a:link, #linksYouLike td a:visited {
  display: block;
  font: normal 12px arial;
  color: blue;
  text-decoration: none;
}

#linksYouLike td a:hover {
  text-decoration: underline;
}

#welcomeTable {
  width: auto;
  margin-right: 4px
}

#storeSlogan {
  position: absolute;
  top: 45px;
  left: 3px;
}

#messagearea #caption div {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#introtext #headers {
  margin: 0px !important;
  padding: 0px 0px 10px;
}

#introtext {
  margin-top: 0px !important;
}

#caption 
  width: auto !important;
}

.searchbutt {
  margin-left: 10px
}

#query.topsearch {
  width: 153px;
}

#callus {
  margin: 0px !important;
  width: auto !important;
  font-size: 10px;
  border-bottom: solid 1px #c0c0c0;
  border-top: solid 5px #ecf3f3;
  padding: 0px 5px 5px;
  background-color: #f0f0f0;
}

#callus p {
  margin: 0px -5px !important;
  color: blue !important;
  border-top: solid 1px #c0c0c0;
  padding: 0px 5px;
}

#contentbox {
  width: 220px !important;
  font-size: 11px !important;
}

#homeMainTable {
  width: 718px;
  margin: 10px 0px;
}

#homeSpecials {
  border: solid 1px #84b3d7;
}

#homeSpecials label {
  display: block;
  margin: 3px;
  font: bold 18px tahoma, arial;
  color: #017eb8;
  text-align: center;
}

.homeSpecialImg {
  margin: 3px;
  text-align: center;
}

.homeSpecialName, .homeSpecialName a {
  margin: 3px;
  text-align: center;
  color: #027ebe !important;
  font-weight: bold;
}

#homeSpecials .price {
  font: normal 12px tahoma, arial;
  margin: 0px 5px;
  text-align: center;
}

#homeSpecials .price-bold {
  font: bold 12px tahoma, arial;
  margin: 0px 5px;
  text-align: center;
}

#homeSpecials .sale-price-bold {
  font: bold 12px tahoma, arial;
  margin: 0px 5px;
  color: red;
  text-align: center;
}

#introtext #headers {
  padding: 0px;
  margin: 0px !important;
}

#introtext {
  margin-bottom: 0px !important;
}

#popularlinks {
  position: relative;
  xpadding-right: 85px !important;
}

#shiptruck {
  position: absolute;
  bottom: 1px;
  right: 2px;
  display: none;
}

.gd {
background-color:#9D0A0E;
color:yellow !important;
font-size:12px !important;
font-weight:bold;
padding:2px !important;
text-align:center;
margin-top: 4px;
}

#relatedItemsFrame {
  margin: 10px 0px;
}
#ys_relatedItems {
  text-align: center;
}
.ystore-cross-sell-table {
  border-collapse: collapse;
  width: 718px;
  border-top: solid 1px #84b3d7;
  border-left: solid 1px #84b3d7;
  border-bottom: solid 1px #84b3d7;
}
.ystore-cross-sell-title {
  color: blue;
  margin: 0px;
  margin-bottom: 10px;
  background-color: #ecf3f3;
  border-bottom: solid 1px #dedede;
  padding: 3px;
  font-size: 12px;
  width: 100%;
}
.ystore-cross-sell-product-caption a {
  font-size: 11px;  
  font-weight: bold;
}
.ystore-cross-sell-product-image {
  border-width: 0px;
  display: inline;
}
.ystore-cross-sell-product-price {
  color: red !important;
  font-weight: normal;
  margin: 0px;
  font-size: 11px;
}
.ystore-cross-sell-product-reg-price, .ystore-cross-sell-product-name {
  margin: 2px;
  font-size: 11px;
}
.ystore-cross-sell-cell {
  padding-bottom: 15px;
}

.quickShipSection {
  background-color: #c00000;
  color: white !important;
  padding: 3px !important;
  display: block;
  font: bold 11px verdana !important;
  text-transform: uppercase;
  margin: 5px 0px 0px;
}

.quickShipItem {
  background-color: #c00000;
  color: white !important;
  padding: 3px !important;
  display: block;
  font: bold 16px verdana !important;
  text-transform: uppercase;
  margin: 5px 0px 0px;
  text-align: center;
}
.quickShipPlus {
  border: solid 0px #c00000;
  background-color: white;
  color: #c00000 !important;
  padding: 3px !important;
  font: bold 14px verdana !important;
  text-align: center;
  margin: 3px 0px 0px;
}

.item-image-inset {
  width: 89px;
  height: 89px;
  margin: 5px 2px !important;
  border: solid 1px #dddddd
}

.image-l {
  border-width: 0px !important;
  margin: 0px !important;
  padding: 0px !important;
}
